fig2dev pict2e File genpict2e.c put_arrow stack-based overflow


A vulnerability, which was classified as problematic, has been found in fig2dev 3.2.7b. The identification of this vulnerability is CVE-2020-21680.



Source link